h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0;
  padding: 0;
  font-size: 36px;
  font-size: 2.25rem;
  line-height: 48px;
  line-height: 3rem;
  letter-spacing: 1px;
  letter-spacing: 0.0625rem;
}
h1,
h2 {
  padding-bottom: 20px;
}
h3 {
  text-indent: -20px;
  padding-right: 35px;
  padding-left: 35px;
}
h2:before {
  content: '» ';
}
h3:before {
  content: '» ';
}
.text-weiss {
  color: #fff !important;
}
.textwidget p {
  font-family: 'Rasa' !important;
  font-weight: 700 !important;
  font-style: normal !important;
  font-size: 30px !important;
}
.fusion-header {
  background-color: #fff !important;
}
.fusion-flyout-menu-bg {
  background-color: #003758 !important;
}
.fusion-flyout-mobile-menu {
  margin-top: 100px !important;
}
.space-header {
  padding-top: 25px;
  padding-bottom: 25px;
}
.space-header-bild {
  padding-top: 300px;
  padding-bottom: 25px;
}
.fusion-footer-widget-area {
  border-top: dotted 4px;
  margin-top: 50px;
}
.container-dunkelblau {
  background-color: #003758;
  padding-top: 0px;
  padding-bottom: 50px;
}
.container-eisblau {
  background-color: #dbe8f0;
  padding-top: 50px;
  padding-bottom: 50px;
}
.container-violette {
  background-color: #594064;
  margin: 17.5px;
  width: 30%;
}
@media screen and (max-width: 767px) {
  .container-violette {
    width: 100% !important;
  }
}
.container-dunkelgruen {
  background-color: #32776d;
  margin: 17.5px;
  width: 30%;
}
@media screen and (max-width: 767px) {
  .container-dunkelgruen {
    width: 100% !important;
  }
}
.container-hellgruen {
  background-color: #5f8e25;
  margin: 17.5px;
  width: 30%;
}
@media screen and (max-width: 767px) {
  .container-hellgruen {
    width: 100% !important;
  }
}
.container-weiss-radius {
  background-color: #fff;
  padding-top: 15px;
  border-bottom-left-radius: 25px;
  border-bottom-right-radius: 25px;
}
@media screen and (max-width: 767px) {
  .container-weiss-radius {
    margin-bottom: 25px;
  }
}
/* LESS Document */
.vc_icon_element {
  margin-bottom: 0px;
}
.background-grid {
  background-color: #5f8e25;
  padding-top: 35px;
  padding-bottom: 35px;
  padding-left: 15px;
  padding-right: 15px;
  min-height: 200px;
  border: solid #fff 5px;
}
.background-grid h3 {
  text-indent: 0px;
  padding-right: 0px;
  padding-left: 0px;
}
.background-grid h3:before {
  content: "";
}
.background-violette .background-grid {
  background-color: #594064;
}
.background-violette :hover {
  background-color: #f39200;
}
.background-dunkelblau .background-grid {
  background-color: #003758;
}
.background-dunkelblau :hover {
  background-color: #f39200;
}
.background-dunkelgruen .background-grid {
  background-color: #32776d;
}
.background-dunkelgruen :hover {
  background-color: #f39200;
}
.background-hellgruen .background-grid {
  background-color: #5f8e25;
}
.background-hellgruen :hover {
  background-color: #f39200;
}
@media screen and (max-width: 767px) {
  .background-grid {
    min-height: 100px !important;
  }
  .background-grid .wpb_content_element {
    margin-bottom: 0px !important;
  }
}
/* LESS Document */
